builddir = /build
pkgbuild_sha256sum = e4d400978f56e4f7f42509884167847c7cb6d0289277a588033f0ada991125b0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
